article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html, html a{-webkit-font-smoothing:antialiased;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.004);}
html, button, input, select, textarea{font-family:'Lato:300,400,700,900', sans-serif;font-family:'Open Sans', sans-serif;}
body{margin:0;font-family:'Varela Round', sans-serif;}
a:focus{outline:thin dotted;}
a:active, a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;color:#42464E;}
h2{font-size:2em;margin:0.83em 0;}
h3{font-size:1.17em;margin:1em 0;}
h4{font-size:1em;margin:1.33em 0;}
h5{font-size:0.83em;margin:1.67em 0;}
h6{font-size:0.75em;margin:2.33em 0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p, pre{margin:1em 0;}
code, kbd, pre, samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before, q:after{content:'';content:none;}
small{font-size:75%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl, menu, ol, ul{margin:1em 0;}
dd{margin:0 0 0 40px;}
menu, ol, ul{padding:0 0 0 40px;}
nav ul, nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button, input{line-height:normal;}
button, html input[type="button"],
input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled], input[disabled]{cursor:default;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
a{color:#353535;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
a:hover, a:focus{color:#353535;text-decoration:none;}
p{color:#242830;word-spacing:1px;line-height:25px;font-size:18px;font-weight:500}
h2{font-size:18px;color:#42464E;text-transform:uppercase;font-weight:bold;}
h2::after{content:" ";border:solid 2px #C1A991;display:block;width:35px;margin:25px auto;}
.section-padding{padding:90px 0 100px}
.dark-bg{background:#C1A991;}
.light-bg{background-color:#fff;}
.dark-box{background:#f3f5f8;-webkit-box-shadow:0px 3px 0px 0px #f0f2f4;-moz-box-shadow:0px 3px 0px 0px #f0f2f4;box-shadow:0px 3px 0px 0px #f0f2f4;}
.light-box{background-color:#D3DBF0;-webkit-box-shadow:0px 3px 0px 0px #F0E0C0;-moz-box-shadow:0px 3px 0px 0px #F0E0C0;box-shadow:0px 3px 0px 0px #F0E0C0;padding:20px 0;}
.light-box:hover, .light-box:focus{background-color:#F0E0C0;-webkit-box-shadow:0px 3px 0px 0px #42464E;-moz-box-shadow:0px 3px 0px 0px #42464E;box-shadow:0px 3px 0px 0px #42464E;}
.box-hover{transition:all 500ms ease-in-out;-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;}
.box-hover:hover, .box-hover:focus{transform:translate(0, -15px);-webkit-transform:translate(0, -15px);-ms-transform:translate(0, -15px);}
.wrapper{height:650px;}
.nopadding{padding:0;}
.inner{padding:10px;}
nav{background-color:#242830;margin-top:-1px;}
nav ul{list-style:none;padding:0;}
nav ul li{color:rgba(255, 255, 255, 0.6);display:block;border-bottom:1px dotted rgba(255, 255, 255, 0.2);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;padding-left:0;position:relative;}
nav ul li:last-child{border:none;}
nav ul li a{color:rgba(255, 255, 255, 0.6);display:block;padding:20px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;padding-left:0;position:relative;}
nav ul li a:hover, nav ul li a:focus{text-decoration:none;color:rgba(255, 255, 255, 1);}
#nav-toggle{position:absolute;right:15px;top:0;}
#nav-toggle{cursor:pointer;padding:10px 35px 16px 0px;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{cursor:pointer;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;-o-border-radius:1px;height:5px;width:35px;background:#353535;position:absolute;display:block;content:'';}
#nav-toggle span:before{top:-10px;}
#nav-toggle span:after{bottom:-10px;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{transition:all 500ms ease-in-out;-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;}
#nav-toggle.active span{background-color:transparent;}
#nav-toggle.active span:before, #nav-toggle.active span:after{top:0;}
#nav-toggle.active span:before{transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);}
#nav-toggle.active span:after{transform:translateY(-10px) rotate(-45deg);-webkit-transform:translateY(-10px) rotate(-45deg);-ms-transform:translateY(-10px) rotate(-45deg);top:10px;}
.navicon{position:relative;height:26px;}
.indicator{position:absolute;right:0 !important;}
.pull{display:none;}
.hero{background:url('../img/hero-bg.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding:65px 0 180px 0;height:auto;}
.hero h1{font-weight:bold;font-size:47px;letter-spacing:3px;margin:10px;color:#000000;text-shadow:0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);}
h1.chain{text-align:center;text-transform:uppercase;color:#353738;letter-spacing:2px;font-size:18px;font-weight:600;background:url(../img/cog-icon.png) no-repeat top center;padding-top:75px;}
.hero p{letter-spacing:1px;}
.tel-color{color:#D3DBF0;}
.tel-btn{display:inline-block;margin:5px;font-family:'Lato', sans-serif;color:#D3DBF0;font-weight:bold;letter-spacing:5px;font-size:20px;text-decoration:none;text-shadow:0 -1px rgba(0,0,0,.5);user-select:none;padding:5px 5px;border:1px solid rgb(15,15,15);border-radius:5px;outline:none;background:rgb(42,42,42) linear-gradient(rgb(93,97,105), rgb(42,42,42) 80%);box-shadow:0 6px rgb(18,18,18), 0 3px 15px rgba(0,0,0,.4), inset 0 1px rgba(255,255,255,.3), inset 0 0 3px rgba(255,255,255,.5);transition:.2s;}
.tel-btn:hover, .tel-btn:focus{background:rgb(59,59,59) linear-gradient(rgb(42,42,42), rgb(59,59,59) 80%);}
.tel-btn:active{background:rgb(30,30,30) linear-gradient(rgb(30,30,30) 20%, rgb(59,59,59));box-shadow:0 2px rgb(86,38,6), 0 1px 6px rgba(0,0,0,.4), inset 0 1px rgba(255,255,255,.3), inset 0 0 3px rgba(255,255,255,.5);-webkit-transform:translate(0, 4px);transform:translate(0, 4px);}
.textcolor{color:#353535}
.textcolor a{color:#000000;font-size:15px}
.textcolor li{word-spacing:1px;line-height:25px;font-size:18px;font-weight:500}
.left{text-align:left;}
.textcolor a:hover{color:#3dc9b3}
.intro{background:#F0E0C0;}
.intro span{font-weight:bold;}
.intro p{margin:50px 0 0;}
.no-padding{margin:0;padding:0;}
h1.arrow{font-size:20px;text-transform:uppercase;color:#242830;letter-spacing:3px;background:url('../img/h1-bg.png') no-repeat center bottom;padding-bottom:30px;font-weight:bold;}
.learn-more-btn{background:rgba(66, 70, 78, 0.5);padding:20px 40px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;color:#fff;text-transform:uppercase;letter-spacing:1px;display:inline-block;-webkit-box-shadow:0px 3px 0px 0px #4E525A;-moz-box-shadow:0px 3px 0px 0px #4E525A;box-shadow:0px 3px 0px 0px #4E525A;margin:60px 0 0;font-weight:bold;}
.learn-more-btn:hover, .learn-more-btn:focus{background:rgba(66, 70, 78, 0.9);color:#fff;}
.spoiler_body{display:none;}
.spoiler_links{cursor:pointer;}
.features{background-color:#C1A991;}
.features-wrapper, .team-wrapper{margin:70px 0 0;}
.snip span{font-weight:bold;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.snip span:hover, .snip span:focus{color:#F0E0C0;}
.shadow{text-shadow:rgb(90, 118, 130) 1px 1px, rgb(90, 118, 130) 2px 2px, rgb(90, 118, 130) 3px 3px, rgb(90, 118, 130) 4px 4px, rgb(90, 118, 130) 5px 5px, rgb(94, 122, 134) 6px 6px, rgb(98, 126, 138) 7px 7px, rgb(102, 130, 142) 8px 8px, rgb(106, 134, 146) 9px 9px, rgb(110, 138, 150) 10px 10px, rgb(115, 142, 155) 11px 11px, rgb(120, 146, 160) 12px 12px, rgb(125, 150, 165) 13px 13px, rgb(130, 154, 170) 14px 14px, rgb(135, 158, 175) 15px 15px, rgb(140, 162, 179) 16px 16px, rgb(145, 166, 183) 17px 17px, rgb(150, 170, 187) 18px 18px, rgb(155, 174, 192) 19px 19px, rgb(160, 178, 197) 20px 20px, rgb(165, 182, 202) 21px 21px, rgb(170, 186, 206) 22px 22px, rgb(175, 190, 213) 23px 23px, rgb(180, 194, 217) 24px 24px, rgb(185, 198, 221) 25px 25px, rgb(190, 202, 225) 26px 26px, rgb(195, 206, 229) 27px 27px, rgb(200, 210, 233) 28px 28px, rgb(205, 214, 237) 29px 29px, rgb(210, 218, 240) 30px 30px;}
.icon{height:175px;width:175px;line-height:175px;max-width:100%;background:#D3DBF0;border-radius:50%;-o-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;border:5px solid #ffffff;display:block;color:#ffffff;font-size:55px;text-align:center;vertical-align:middle;position:relative;margin:0 auto 50px;}
.icon:hover, .icon:focus{border:5px solid rgba(36, 40, 48, .8);color:rgba(36, 40, 48, .8)}
.icon:hover i, .icon:focus i{animation:zoomIn 1s;-webkit-animation:zoomIn 1s;-moz-animation:zoomIn 1s;-o-animation:zoomIn 1s;}
.quolity{width:50%;float:left;height:100%;z-index:1;background-color:#F0E0C0;}
.fluid-white{width:50%;background:#F0E0C0;float:right;height:100%;z-index:2;}
.responsive-services{position:relative;}
.swag{background:url('../img/house1.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:fixed;padding:50px 0;}
.swag h1{font-family:'Exo 2', sans-serif;font-weight:bold;font-size:40px;letter-spacing:5px;margin:10px;color:#42464E;}
.swag h1 span{display:block;font-size:25px;margin-top:20px;}
.down-arrow-btn{width:40px;height:40px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;border:solid 1px #42464E;display:inline-block;margin:10px auto 20px;color:#42464E;font-size:16px;line-height:40px;text-align:center;}
.down-arrow-btn:hover, .down-arrow-btn:focus{color:#D3DBF0;background:#42464E;}
.portfolio{background-color:#D3DBF0;}
.effects{padding-left:15px;}
.effects .img{position:relative;margin-bottom:50px;position:relative;z-index:1;overflow:hidden;}
.effects .img:nth-child(n){margin-right:5px;}
.effects .img:first-child{margin-left:-15px;}
.effects .img:last-child{margin-right:0;}
.effects .img img{display:block;margin:0;padding:0;height:auto;}
.effects .image img{display:block;margin:0;padding:10px;height:auto;}
.overlay{display:block;position:absolute;z-index:20;background:rgba(240, 224, 192, 0.8);overflow:hidden;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
a.close-overlay{display:block;position:absolute;top:0;right:0;z-index:100;width:45px;height:45px;font-size:20px;font-weight:700;color:#fff;line-height:45px;text-align:center;background-color:#000;cursor:pointer;}
a.expand{display:block;position:absolute;z-index:100;text-align:center;color:#242830;font-weight:600;font-size:14px;text-transform:uppercase;line-height:30px;}
.overlay-effect .img i{font-size:30px;}
.overlay-effect .overlay{bottom:0;left:0;right:0;width:100%;height:100%;opacity:0;}
.overlay-effect .overlay a.expand{left:0;right:0;bottom:47%;margin:0 auto -30px auto;}
.overlay-effect .img.hover .overlay{height:100%;opacity:1;}
.img img{width:-webkit-calc(100% + 40px) !important;width:calc(100% + 40px) !important;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-moz-transition:opacity 0.35s, -moz-transform 0.35s;-o-transition:opacity 0.35s, -o-transform 0.35s;-webkit-transform:translate3d(-40px, 0, 0);transform:translate3d(-40px, 0, 0);-ms-transform:translate3d(-40px, 0, 0);}
.img:hover img{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-ms-transform:translate3d(-40px, 0, 0);}
.image img{width:100%;}
.designs{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;top:50px;}
.team img{margin-bottom:40px;}
.team{background-color:#F0E0C0;}
.modal-content{background-color:rgba(78,79,84,0.7);}
.btn-form{position:relative;display:inline-block;font-size:90%;font-weight:700;color:rgb(209,209,217);text-decoration:none;text-shadow:0 -1px 2px rgba(0,0,0,.2);padding:.5em 1em;outline:none;border-radius:3px;background:linear-gradient(rgb(110,112,120), rgb(81,81,86)) rgb(110,112,120);box-shadow:0 1px rgba(255,255,255,.2) inset, 0 3px 5px rgba(0,1,6,.5), 0 0 1px 1px rgba(0,1,6,.2);transition:.2s ease-in-out;border:none;}
.btn-form:hover:not(:active){background:linear-gradient(rgb(126,126,134), rgb(70,71,76)) rgb(126,126,134);}
.btn-form:active{top:1px;background:linear-gradient(rgb(76,77,82), rgb(56,57,62)) rgb(76,77,82);box-shadow:0 0 1px rgba(0,0,0,.5) inset, 0 2px 3px rgba(0,0,0,.5) inset, 0 1px 1px rgba(255,255,255,.1);}
.ignite-cta{background:url('../img/callback.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:fixed;padding:50px 0;}
.ignite-btn{display:inline-block;padding:25px 40px;color:#42464E;background:rgba(221, 221, 221, 0.1);border:solid 1px #42464E;text-transform:uppercase;font-weight:bold;letter-spacing:1px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.ignite-btn:hover, .ignite-btn:focus{background-color:#42464E;color:#D3DBF0;border:solid 1px #42464E;}
.up-btn{width:50px;height:50px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;background:rgba(66, 70, 78, 0.5);display:block;margin:0 auto;color:#fff;font-size:18px;line-height:46px;text-align:center;position:absolute;top:-26px;left:0;right:0;margin-left:auto;margin-right:auto;}
.up-btn:hover, up-btn:focus{color:#fff;background:rgba(66, 70, 78, 1);}
.contact-details{margin:70px 0;}
.contact-details h2{font-size:20px;}
.contact-details h2 span{display:block;color:#42464E;text-transform:uppercase;letter-spacing:3px;font-size:17px;margin-top:15px;font-weight:bold;}
.contact-wrap{position:relative;}
footer a{color:#a1a9b0;}
footer{background-color:#242830;padding:40px 0 30px;}
footer p{color:#fff;}
ul.legals{list-style:none;color:#fff;line-height:25px;}
ul.legals li{display:inline-block;}
ul.legals li::after{content:" |";}
ul.legals li:last-child::after{content:"";}
.legals{text-align:left;}
.credit{text-align:right;}
#servicesSlider{margin-top:70px;}
ul.slides li{margin-bottom:20px;}
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6{visibility:hidden;}
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight{visibility:visible;}
.delay-05s{animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.delay-1s{animation-delay:1s;-webkit-animation-delay:1s;}
.delay-1500ms{animation-delay:1500ms;-webkit-animation-delay:1500ms;}
.delay-2s{animation-delay:2s;-webkit-animation-delay:2s;}
.delay-2500ms{animation-delay:2500ms;-webkit-animation-delay:2500ms;}
.wp3{background:url('../img/license.jpg') no-repeat center center;height:100%;}